User:Agent007bond/vector.css

/* This CSS is designed to restrict the article content to 800 pixels width, and it also makes some stylistic changes to lend to a nicer page display. NO

/* This CSS is designed to restrict the article content to 800 pixels width,
   and it also makes some stylistic changes to lend to a nicer page display.

   NOTE: This CSS requires the browser's page display area to have a minimum width of:

   Left grey pane + Border    =  161
   Margin                     =   15
   Content + Padding + Border =  832
   Margin                     =   15
   Right grey pane + Border   =  161
   TOTAL                      = 1184 pixels

   Suitable computer displays have a minimum width of 1280 pixels. Page display areas
   narrower than 1184 pixels can cause the borders to be displayed incorrectly.
*/

/* Disabled as we have a new theme.

#content {
  margin-right: 160px !important;
  border-right: 1px solid #A7D7F9 !important;
}
#firstHeading {
  width: 800px !important;
  margin: auto !important;
  border-bottom: 1px solid transparent !important;
}
#bodyContent {
  width: 800px !important;
  margin: auto !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  padding-bottom: 15px !important;
  border: 1px solid #A7D7F9 !important;
}
#footer {
  margin-right: 160px !important;
}

/* The commented CSS used to push the right edge of the header, and also push the
   navigation controls. Removing this for a better display (IMHO).
#mw-head-base {
  margin-right: 160px !important;
}
#right-navigation {
  margin-right: 160px !important;
}*/
/* Import Line for importing to CSS in other Wikimedia projects:

@import "//bits.wikimedia.org/en.wikipedia.org/load.php?debug=false&lang=en&modules=user&only=styles&skin=vector&user=Agent007bond&*";

   Note to those copying the CSS: Please change the username for it to work correctly,
   otherwise the import line will only fetch my CSS, not yours.
*/

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.